class Attachmentstype < ActiveRecord::Base
  attr_accessible :typeId, :typeName
  has_many  :attachments,  :foreign_key => "attachtype",:primary_key => "id"

  # 当前使用的文件内容分类列表
  @@SuffixArr = ['pdf','zip','doc','docx','ppt','pptx','rar','txt','jpg','bmp','xls','xlsx']

  def suffixArr
    @@SuffixArr
  end
end
